<div id="privacy-policy">
<p>Thank you for choosing to be part of our community at Pijam
	(“company”, “we”, “us”, or “our”). We are committed to protecting your
	personal information and your right to privacy. If you have any
	questions or concerns about our policy, or our practices with regards
	to your personal information, please contact us at contact@pijam.info.</p>

<p>When you visit our website https://pijam.app, and use our
	services, you trust us with your personal information. We take your
	privacy very seriously. In this privacy notice, we describe our privacy
	policy. We seek to explain to you in the clearest way possible what
	information we collect, how we use it and what rights you have in
	relation to it. We hope you take some time to read through it
	carefully, as it is important. If there are any terms in this privacy
	policy that you do not agree with, please discontinue use of our Sites
	and our services.</p>

<p>
	This privacy policy applies to all information collected through our
	website (such as https://pijam.app), and/or any related services,
	sales, marketing or events (we refer to them collectively in this
	privacy policy as the "<strong>Sites</strong>").
</p>

<p>
	<strong>Please read this privacy policy carefully as it will
		help you make informed decisions about sharing your personal
		information with us.</strong>
</p>


<h3>TABLE OF CONTENTS</h3>

<ol>
	<li><a href="#infocollect">WHAT INFORMATION DO WE COLLECT ?</a></li>
	<li><a href="#infouse">HOW DO WE USE YOUR INFORMATION ?</a></li>
	<li><a href="#infoshare">WILL YOUR INFORMATION BE SHARED WITH
			ANYONE ?</a></li>
	<li><a href="#whoshare">WHO WILL YOUR INFORMATION BE SHARED
			WITH ?</a></li>
	<li><a href="#cookies">DO WE USE COOKIES AND OTHER TRACKING
			TECHNOLOGIES ?</a></li>
	<li><a href="#sociallogins">HOW DO WE HANDLE YOUR SOCIAL
			LOGINS ?</a></li>
	<li><a href="#inforetain">HOW LONG DO WE KEEP YOUR INFORMATION
			?</a></li>
	<li><a href="#infosafe">HOW DO WE KEEP YOUR INFORMATION SAFE ?</a></li>
	<li><a href="#infominors">DO WE COLLECT INFORMATION FROM
			MINORS ?</a></li>
	<li><a href="#privacyrights">WHAT ARE YOUR PRIVACY RIGHTS ?</a></li>
	<li><a href="#DNT">CONTROLS FOR DO-NOT-TRACK FEATURES</a></li>
	<li><a href="#policyupdates">DO WE MAKE UPDATES TO THIS POLICY
			?</a></li>
	<li><a href="#contact">HOW CAN YOU CONTACT US ABOUT THIS
			POLICY ?</a></li>
</ol>

<h3 id="infocollect">WHAT INFORMATION DO WE COLLECT?</h3>

<h4>Personal information you disclose to us</h4>
h4>

<p class="summary">
	<strong>In Short</strong>: We collect personal information that you
	provide to us such as name, address, contact information, passwords and
	security data, payment information, and social media login data .
<p>We collect personal information that you voluntarily provide to
	us when registering at the Sites expressing an interest in obtaining
	information about us or our products and services, when participating
	in activities on the Sites or otherwise contacting us.
<p>The personal information that we collect depends on the context
	of your interactions with us and the Sites , the choices you make and
	the products and features you use. The personal information we collect
	can include the following:</p>

<p>
	<strong>Name and Contact Data</strong>. We collect your first and last
	name, email address, postal address, phone number, and other similar
	contact data.
</p>

<p>
	<strong>Credentials</strong>. We collect passwords, password hints, and
	similar security information used for authentication and account
	access.
</p>

<p>
	<strong>Payment Data</strong>. We collect data necessary to process
	your payment if you make purchases, such as your payment instrument
	number (such as a credit card number), and the security code associated
	with your payment instrument. All payment data is stored by our payment
	processor and you should review its privacy policies and contact the
	payment processor directly to respond to your questions.
</p>

<p>
	<strong>Social Media Login Data</strong>. We provide you with the
	option to register using social media account details, like your
	Facebook, Twitter or other social media account. If you choose to
	register in this way, we will collect the Information described in the
	section called "HOW DO WE HANDLE YOUR SOCIAL LOGINS" below.
</p>

<p>All personal information that you provide to us must be true,
	complete and accurate, and you must notify us of any changes to such
	personal information.</p>



<h4>Information automatically collected</h4>

<p class="summary">
	<strong>In Short</strong>: Some information – such as IP address and/or
	browser and device characteristics – is collected automatically when
	you visit our Sites .
</p>

<p>We automatically collect certain information when you visit, use
	or navigate the Sites . This information does not reveal your specific
	identity (like your name or contact information) but may include device
	and usage information, such as your IP address, browser and device
	characteristics, operating system, language preferences, referring
	URLs, device name, country, location, information about how and when
	you use our Sites and other technical information. This information is
	primarily needed to maintain the security and operation of our Sites ,
	and for our internal analytics and reporting purposes.</p>

<p>Like many businesses, we also collect information through cookies
	and similar technologies.</p>

<h4>Information collected from other sources</h4>

<p>
	<strong>In Short</strong>: We may collect limited data from public
	databases, marketing partners, social media platforms, and other
	outside sources.
</p>

<p>We may obtain information about you from other sources, such as
	public databases, joint marketing partners, social media platforms
	(such as Facebook), as well as from other third parties. Examples of
	the information we receive from other sources include: social media
	profile information (your name, gender, birthday, email, current city,
	state and country, user identification numbers for your contacts,
	profile picture URL and any other information that you choose to make
	public) ; marketing leads and search results and links, including paid
	listings (such as sponsored links).</p>

<h3 id="infouse">HOW DO WE USE YOUR INFORMATION?</h3>

<p>
	<strong>In Short</strong>: We process your information for purposes
	based on legitimate business interests, the fulfillment of our contract
	with you, compliance with our legal obligations, and/or your consent.
</p>

<p>We use personal information collected via our Sites for a variety
	of business purposes described below. We process your personal
	information for these purposes in reliance on our legitimate business
	interests ("Business Purposes"), in order to enter into or perform a
	contract with you ("Contractual"), with your consent ("Consent"),
	and/or for compliance with our legal obligations ("Legal Reasons"). We
	indicate the specific processing grounds we rely on next to each
	purpose listed below. policy</p>

<p>We use the information we collect or receive:</p>

<p>
	<strong>For other Business Purposes</strong>. We may use your
	information for other Business Purposes, such as data analysis,
	identifying usage trends, determining the effectiveness of our
	promotional campaigns and to evaluate and improve our Sites , products,
	services, marketing and your experience.
</p>


<h3 id="infoshare">WILL YOUR INFORMATION BE SHARED WITH ANYONE?</h3>

<p class="summary">
	<strong>In Short</strong>: We only share information with your consent,
	to comply with laws, to protect your rights, or to fulfill business
	obligations.
</p>


<p>We may process or share data based on the following legal basis:</p>
<ul>
	<li><strong>Consent</strong>: We may process your data if you have
		given us specific consent to use your personal information in a
		specific purpose.</li>
	<li><strong>Legitimate Interests</strong>: We may process your
		data when it is reasonably necessary to achieve our legitimate
		business interests.</li>
	<li><strong>Performance of a Contract</strong>: Where we have
		entered into a contract with you, we may process your personal
		information to fulfill the terms of our contract.</li>
	<li><strong>Legal Obligations</strong>: We may disclose your
		information where we are legally required to do so in order to comply
		with applicable law, governmental requests, a judicial proceeding,
		court order, or legal process, such as in response to a court order or
		a subpoena (including in response to public authorities to meet
		national security or law enforcement requirements).</li>
	<li><strong>Vital Interests</strong>: We may disclose your
		information where we believe it is necessary to investigate, prevent,
		or take action regarding potential violations of our policies,
		suspected fraud, situations involving potential threats to the safety
		of any person and illegal activities, or as evidence in litigation in
		which we are involved.</li>
</ul>

<p>More specifically, we may need to process your data or share your
	personal information in the following situations:</p>
<ul>
	<li><strong>Vendors, Consultants and Other Third-Party
			Service Providers</strong>. We may share your data with third party vendors,
		service providers, contractors or agents who perform services for us
		or on our behalf and require access to such information to do that
		work. Examples include: payment processing, data analysis, email
		delivery, hosting services, customer service and marketing efforts. We
		may allow selected third parties to use tracking technology on the
		Sites , which will enable them to collect data about how you interact
		with the Sites over time. This information may be used to, among other
		things, analyze and track data, determine the popularity of certain
		content and better understand online activity. Unless described in
		this Policy, we do not share, sell, rent or trade any of your
		information with third parties for their promotional purposes.</li>
	<li><strong>Business Transfers</strong>. We may share or transfer
		your information in connection with, or during negotiations of, any
		merger, sale of company assets, financing, or acquisition of all or a
		portion of our business to another company.</li>
</ul>

<h3 id="whoshare">WHO WILL YOUR INFORMATION BE SHARED WITH?</h3>


<p class="summary">
	<strong>In Short</strong>: We only share information with the following
	third parties.
</p>
<p>We only share and disclose your information with the following
	third parties. We have categorized each party so that you may be easily
	understand the purpose of our data collection and processing practices.
	If we have processed your data based on your consent and you wish to
	revoke your consent, please contact us.</p>
<ul>
	<li><strong>Invoice and Billing</strong>: Stripe</li>
	<li><strong>Web and Mobile Analytics</strong>: Google Analytics</li>
	<li><strong>Website Performance Monitoring</strong>: Crashlytics</li>
</ul>

<h3 id="cookies">DO WE USE COOKIES AND OTHER TRACKING TECHNOLOGIES?</h3>
<p class="summary">
	<strong>In Short</strong>: We may use cookies and other tracking
	technologies to collect and store your information.
</p>

<p>We may use cookies and similar tracking technologies (like web
	beacons and pixels) to access or store information. Specific
	information about how we use such technologies and how you can refuse
	certain cookies is set out in our Cookie Policy.</p>

<h3 id="sociallogins">HOW DO WE HANDLE YOUR SOCIAL LOGINS?</h3>

<p class="summary">
	<strong>In Short</strong>: If you choose to register or log in to our
	websites using a social media account, we may have access to certain
	information about you.
</p>

<p>Our Sites offer you the ability to register and login using your
	third party social media account details (like your Facebook or Twitter
	logins). Where you choose to do this, we will receive certain profile
	information about you from your social media provider. The profile
	Information we receive may vary depending on the social media provider
	concerned, but will often include your name, e-mail address, friends
	list, profile picture as well as other information you choose to make
	public.</p>

<p>We will use the information we receive only for the purposes that
	are described in this privacy policy or that are otherwise made clear
	to you on the Sites . Please note that we do not control, and are not
	responsible for, other uses of your personal information by your third
	party social media provider. We recommend that you review their privacy
	policy to understand how they collect, use and share your personal
	information, and how you can set your privacy preferences on their
	sites and apps.</p>

<h3 id="inforetain">HOW LONG DO WE KEEP YOUR INFORMATION?</h3>

<p class="summary">
	<strong>In Short</strong>: We keep your information for as long as
	necessary to fulfill the purposes outlined in this privacy policy
	unless otherwise required by law.
</p>

<p>We will only keep your personal information for as long as it is
	necessary for the purposes set out in this privacy policy, unless a
	longer retention period is required or permitted by law (such as tax,
	accounting or other legal requirements). No purpose in t>his policy
	will require us keeping your personal information for longer than the
	period of time in which users have an account with us .</p>

<p>When we have no ongoing legitimate business need to process your
	personal information, we will either delete or anonymize it, or, if
	this is not possible (for example, because your personal information
	has been stored in backup archives), then we will securely store your
	personal information and isolate it from any further processing until
	deletion is possible.</p>


<h3 id="infosafe">HOW DO WE KEEP YOUR INFORMATION SAFE?</h3>

<p class="summary">
	<strong>In Short</strong>: We aim to protect your personal information
	through a system of organizational and technical security measures.
</p>

<P>We have implemented appropriate technical and organizational
	security measures designed to protect the security of any personal
	information we process. However, please also remember that we cannot
	guarantee that the internet itself is 100% secure. Although we will do
	our best to protect your personal information, transmission of personal
	information to and from our Sites is at your own risk. You should only
	access the services within a secure environment.</P>


<h3 id="infominors">DO WE COLLECT INFORMATION FROM MINORS?</h3>

<p class="summary">
	<strong>In Short</strong>: We do not knowingly collect data from or
	market to children under 13 years of age.
</p>

<p>We do not knowingly solicit data from or market to children under
	13 years of age. By using the Sites , you represent that you are at
	least 13 or that you are the parent or guardian of such a minor and
	consent to such minor dependent’s use of the Sites . If we learn that
	personal information from users less than 18 years of age has been
	collected, we will deactivate the account and take reasonable measures
	to promptly delete such data from our records. If you become aware of
	any data we have collected from children under age 13, please contact
	us at contact@pijam.app .</p>



<h3 id="privacyrights">WHAT ARE YOUR PRIVACY RIGHTS?</h3>

<p class="summary">
	<strong>In Short</strong>: In some regions, such as the European
	Economic Area, you have rights that allow you greater access to and
	control over your personal information. You may review, change, or
	terminate your account at any time.
</p>

<p>In some regions (like the European Economic Area), you have
	certain rights under applicable data protection laws. These may include
	the right (i) to request access and obtain a copy of your personal
	information, (ii) to request rectification or erasure; (iii) to
	restrict the processing of your personal information; and (iv) if
	applicable, to data portability. In certain circumstances, you may also
	have the right to object to the processing of your personal
	information. To make such a request, please use the contact details
	provided below. We will consider and act upon any request in accordance
	with applicable data protection laws.</p>

<p>If we are relying on your consent to process your personal
	information, you have the right to withdraw your consent at any time.
	Please note however that this will not affect the lawfulness of the
	processing before its withdrawal.</p>

<p>
	If you are resident in the European Economic Area and you believe we
	are unlawfully processing your personal information, you also have the
	right to complain to your local data protection supervisory authority.
	You can find their contact details here: <a
		href="http://ec.europa.eu/justice/data-protection/bodies/authorities/index_en.htm"
		target="_blank">http://ec.europa.eu/justice/data-protection/bodies/authorities/index_en.htm</a>
</p>

<h4>Account Information</h4>

<p>If you would at any time like to review or change the information
	in your account or terminate your account, you can Log into your
	account settings and update your user account.</p>

<p>Upon your request to terminate your account, we will deactivate
	or delete your account and information from our active databases.
	However, some information may be retained in our files to prevent
	fraud, troubleshoot problems, assist with any investigations, enforce
	our Terms of Use and/or comply with legal requirements.</p>

<p>
	<strong>Cookies and similar technologies</strong>: Most Web browsers
	are set to accept cookies by default. If you prefer, you can usually
	choose to set your browser to remove cookies and to reject cookies. If
	you choose to remove cookies or reject cookies, this could affect
	certain features or services of our Sites . To opt-out of
	interest-based advertising by advertisers on our Sites visit
	http://www.aboutads.info/choices/.
</p>

<p>
	<strong>Opting out of email marketing</strong>: You can unsubscribe
	from our marketing email list at any time by clicking on the
	unsubscribe link in the emails that we send or by contacting us using
	the details provided below. You will then be removed from the marketing
	email list – however, we will still need to send you service-related
	emails that are necessary for the administration and use of your
	account.
</p>

<h3 id="DNT">CONTROLS FOR DO-NOT-TRACK FEATURES</h3>

<p>Most web browsers and some mobile operating systems and mobile
	applications include a Do-Not-Track (“DNT”) feature or setting you can
	activate to signal your privacy preference not to have data about your
	online browsing activities monitored and collected. No uniform
	technology standard for recognizing and implementing DNT signals has
	been finalized. As such, we do not currently respond to DNT browser
	signals or any other mechanism that automatically communicates your
	choice not to be tracked online. If a standard for online tracking is
	adopted that we must follow in the future, we will inform you about
	that practice in a revised version of this Privacy Policy.</p>


<h3 id="policyupdates">DO WE MAKE UPDATES TO THIS POLICY?</h3>

<p class="summary">
	<strong>In Short</strong>: Yes, we will update this policy as necessary
	to stay compliant with relevant laws.
</p>

<p>We may update this privacy policy from time to time. The updated
	version will be indicated by an updated “Revised” date and the updated
	version will be effective as soon as it is accessible. If we make
	material changes to this privacy policy, we may notify you either by
	prominently posting a notice of such changes or by directly sending you
	a notification. We encourage you to review this privacy policy
	frequently to be informed of how we are protecting your information.</p>


<h3 id="contact">HOW CAN YOU CONTACT US ABOUT THIS POLICY?</h3>

<p>If you have questions or comments about this policy, you may
	email us at contact@pijam.app.</p>

</div>



<style>
h4, h3 {
  margin-top: 24px;
  margin-bottom: 16px;
}
p.summary {
  font-style: italic;
  
}
strong {
  color: #333;
}
</style>

